RubyGems Navigation menu

aws-sdk-appsync 1.33.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - October 20, 2020 (40.5 KB)
  2. 1.36.0 - October 01, 2020 (40.5 KB)
  3. 1.35.0 - September 30, 2020 (40 KB)
  4. 1.34.0 - September 15, 2020 (40 KB)
  5. 1.33.0 - August 25, 2020 (40 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    df07033ca589ac933931d021e2dddc3e57eb8f08c41f6ec186f1d88a321cf2d3

    Total downloads 35,675,490

    For this version 553,910

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: